<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width" />
<title>Automation Panel</title>
<style type="text/css">
<!--
body {
	background: #000000;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 5px; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
	color: #FFF;
	font-family: "Helvetica Neue Light", Helvetica,;
	font-weight: lighter;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 768px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	background-color: #000;
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background: #ADB96E;
}
/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the block elements. The elements within these blocks have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the block itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the block element and place a second block element within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a block set to float right). Many times, padding can be used instead. For blocks where this rule must be broken, you should add a "display:inline" declaration to the block element's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar blocks could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the left instead of the right, simply float these columns the opposite direction (all left instead of all right) and they'll render in reverse order. There's no need to move the blocks around in the HTML source.

*/
.sidebar1 {
	float: left;
	width: 180px;
	background: #EADCAE;
	padding-bottom: 10px;
}
.content {
	padding: 0px 0;
	width: 768px;
	float: left;
	background-image: url(images/bg.png);
	background-repeat: no-repeat;
}
aside {
	float: left;
	width: 180px;
	background: #EADCAE;
	padding: 0px 0;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
nav ul {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
nav ul li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
nav ul a, nav ul a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background: #C6D580;
}
nav ul a:hover, nav ul a:active, nav ul a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #ADB96E;
	color: #FFF;
}

/* ~~ The footer ~~ */
footer {
	padding: 0px 0;
	background: #CCC49F;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
.options_heading {
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
-->
</style><!--[if lt IE 9]>
<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
<script src="SpryAssets/SpryTabbedPanels.js" type="text/javascript"></script>
<link href="SpryAssets/SpryTabbedPanels.css" rel="stylesheet" type="text/css">
</head>

<body>

<div class="container">
  <article class="content"><!-- end .content -->
    <p>&nbsp;</p>
    <h1>&nbsp; </h1>
<br />
    <div id="TabbedPanels1" class="TabbedPanels">
      <ul class="TabbedPanelsTabGroup">
        <li class="TabbedPanelsTab" tabindex="0">EN-SUIT</li>
        
        <li class="TabbedPanelsTab" tabindex="0">ENTRY</li>
<li class="TabbedPanelsTab" tabindex="0">KITCHEN</li>
<li class="TabbedPanelsTab" tabindex="0">OFFICE</li>
<li class="TabbedPanelsTab" tabindex="0">OUTSIDE</li>
<li class="TabbedPanelsTab" tabindex="0">ROBES</li>
<li class="TabbedPanelsTab" tabindex="0">STAIRS</li>
<li class="TabbedPanelsTab" tabindex="0">TV</li>
</ul>
      <div class="TabbedPanelsContentGroup">
        <div class="TabbedPanelsContent">
          <table width="100%" border="0" align="left" cellpadding="0" cellspacing="0">
            <tr>
              <td width="460"><img src="images/place_photos/en-suit.jpg" width="460" height="450" alt="En-suit"></td>
              <td>&nbsp;</td>
              <td valign="top"><h1>Options</h1>
                <span class="options_heading">Light</span>
               <table width="100px" border="0" cellspacing="0" cellpadding="5">
                 <tr>
    <td align="right"> <form action="index.php" method="post">
                  <input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="7">

    		<input name="cmd" type="hidden" value="ON">

	
		<input type="image" src="images/power_on.png" value="On"/>
			</form></td>
    <td align="left">               <form action="index.php" method="post">
    	<input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="7">

    		<input name="cmd" type="hidden" value="OFF">

	
		<input type="image" src="images/power_off.png" value="Off"/>
			</form>
              </td>
  </tr>
</table>

            
 
              
              
              
              
              </td>
            </tr>
          </table>
        </div>
        <div class="TabbedPanelsContent"><table width="100%" border="0" align="left" cellpadding="0" cellspacing="0">
            <tr>
              <td width="460"><img src="images/place_photos/entry.jpg" width="460" height="450" alt="Entry"></td>
              <td>&nbsp;</td>
              <td valign="top"><h1>Options</h1>
                <span class="options_heading">Light</span>
               <table width="100px" border="0" cellspacing="0" cellpadding="5">
                 <tr>
    <td align="right"> <form action="index.php" method="post">
                  <input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="2">

    		<input name="cmd" type="hidden" value="ON">

	
		<input type="image" src="images/power_on.png" value="On"/>
			</form></td>
    <td align="left">               <form action="index.php" method="post">
    	<input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="2">

    		<input name="cmd" type="hidden" value="OFF">

	
		<input type="image" src="images/power_off.png" value="Off"/>
			</form>
              </td>
  </tr>
</table>

            
 
              
              
              
              
              </td>
            </tr>
          </table></div>
        <div class="TabbedPanelsContent"><table width="100%" border="0" align="left" cellpadding="0" cellspacing="0">
            <tr>
              <td width="460"><img src="images/place_photos/kitchen.jpg" width="460" height="450" alt="Kitech"></td>
              <td>&nbsp;</td>
              <td valign="top"><h1>Options</h1>
                <span class="options_heading">Light</span>
               <table width="100px" border="0" cellspacing="0" cellpadding="5">
                 <tr>
    <td align="right"> <form action="index.php" method="post">
                  <input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="12">

    		<input name="cmd" type="hidden" value="ON">

	
		<input type="image" src="images/power_on.png" value="On"/>
			</form></td>
    <td align="left">               <form action="index.php" method="post">
    	<input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="12">

    		<input name="cmd" type="hidden" value="OFF">

	
		<input type="image" src="images/power_off.png" value="Off"/>
			</form>
              </td>
  </tr>
</table>

            
 
              
              
              
              
              </td>
            </tr>
          </table></div>
<div class="TabbedPanelsContent"><table width="100%" border="0" align="left" cellpadding="0" cellspacing="0">
            <tr>
              <td width="460"><img src="images/place_photos/office.jpg" width="460" height="450" alt="Office"></td>
              <td>&nbsp;</td>
              <td valign="top"><h1>Options</h1>
                <span class="options_heading">Light</span>
               <table width="100px" border="0" cellspacing="0" cellpadding="5">
                 <tr>
    <td align="right"> <form action="index.php" method="post">
                  <input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="8">

    		<input name="cmd" type="hidden" value="ON">

	
		<input type="image" src="images/power_on.png" value="On"/>
			</form></td>
    <td align="left">               <form action="index.php" method="post">
    	<input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="8">

    		<input name="cmd" type="hidden" value="OFF">

	
		<input type="image" src="images/power_off.png" value="Off"/>
			</form>
              </td>
  </tr>
</table>

            
 
              
              
              
              
              </td>
            </tr>
          </table></div>
<div class="TabbedPanelsContent"><table width="100%" border="0" align="left" cellpadding="0" cellspacing="0">
            <tr>
              <td width="460"><img src="images/place_photos/outside.jpg" width="460" height="450" alt="Outside"></td>
              <td>&nbsp;</td>
              <td valign="top"><h1>Options</h1>
                <span class="options_heading">Bug Zapper</span>
                <table width="100px" border="0" cellspacing="0" cellpadding="5">
                 <tr>
    <td align="right"> <form action="index.php" method="post">
                  <input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="9">

    		<input name="cmd" type="hidden" value="ON">

	
		<input type="image" src="images/power_on.png" value="On"/>
			</form></td>
    <td align="left">               <form action="index.php" method="post">
    	<input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="9">

    		<input name="cmd" type="hidden" value="OFF">

	
		<input type="image" src="images/power_off.png" value="Off"/>
			</form>
              </td>
  </tr>
</table>

            
 
              
              
              
              
              </td>
            </tr>
          </table></div>
<div class="TabbedPanelsContent"><table width="100%" border="0" align="left" cellpadding="0" cellspacing="0">
            <tr>
              <td width="460"><img src="images/place_photos/robes.jpg" width="460" height="450" alt="Robes"></td>
              <td>&nbsp;</td>
              <td valign="top"><h1>Options</h1>
                <span class="options_heading">Light</span>
               <table width="100px" border="0" cellspacing="0" cellpadding="5">
                 <tr>
    <td align="right"> <form action="index.php" method="post">
                  <input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="5">

    		<input name="cmd" type="hidden" value="ON">

	
		<input type="image" src="images/power_on.png" value="On"/>
			</form></td>
    <td align="left">               <form action="index.php" method="post">
    	<input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="5">

    		<input name="cmd" type="hidden" value="OFF">

	
		<input type="image" src="images/power_off.png" value="Off"/>
			</form>
              </td>
  </tr>
</table>

            
 
              
              
              
              
              </td>
            </tr>
          </table></div>
<div class="TabbedPanelsContent"><table width="100%" border="0" align="left" cellpadding="0" cellspacing="0">
            <tr>
              <td width="460"><img src="images/place_photos/stairs.jpg" width="460" height="450" alt="Stairs"></td>
              <td>&nbsp;</td>
              <td valign="top"><h1>Options</h1>
                <span class="options_heading">Light</span>
               <table width="100px" border="0" cellspacing="0" cellpadding="5">
                 <tr>
    <td align="right"> <form action="index.php" method="post">
                  <input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="6">

    		<input name="cmd" type="hidden" value="ON">

	
		<input type="image" src="images/power_on.png" value="On"/>
			</form></td>
    <td align="left">               <form action="index.php" method="post">
    	<input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="6">

    		<input name="cmd" type="hidden" value="OFF">

	
		<input type="image" src="images/power_off.png" value="Off"/>
			</form>
              </td>
  </tr>
</table>

            
 
              
              
              
              
              </td>
            </tr>
          </table></div>
<div class="TabbedPanelsContent"><table width="100%" border="0" align="left" cellpadding="0" cellspacing="0">
            <tr>
              <td width="460"><img src="images/place_photos/tv.jpg" width="460" height="450" alt="TV"></td>
              <td>&nbsp;</td>
              <td valign="top"><h1>Options</h1>
                <span class="options_heading">Light</span>
               <table width="100px" border="0" cellspacing="0" cellpadding="5">
                 <tr>
    <td align="right"> <form action="index.php" method="post">
                  <input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="1">

    		<input name="cmd" type="hidden" value="ON">

	
		<input type="image" src="images/power_on.png" value="On"/>
			</form></td>
    <td align="left">               <form action="index.php" method="post">
    	<input name="hc" type="hidden" value="A">

    		<input name="uc" type="hidden" value="1">

    		<input name="cmd" type="hidden" value="OFF">

	
		<input type="image" src="images/power_off.png" value="Off"/>
			</form>
              </td>
  </tr>
</table>

            
 
              
              
              
              
              </td>
            </tr>
          </table></div>
</div>
    </div>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
  </article>

<!-- end .container --></div>
<p>&nbsp; </p>
<p>&nbsp;</p>
<p>&nbsp; </p>
<script type="text/javascript">
var TabbedPanels1 = new Spry.Widget.TabbedPanels("TabbedPanels1", {defaultTab:7});
  </script>
  <?php

$cmdstring = $_POST['hc'].$_POST['uc']." ".$_POST['cmd'];

exec("ahcmd.exe sendplc $cmdstring");

?>.
</body>
</html>